body, .bg_white {
	background: #fff none;
	color:#202020;
}
li {
	margin-bottom: 0.95em;
}
 li:last-child {
	margin-bottom: 0;
}
.container p:last-child, .container ul:last-child, .container h4:last-child{
	margin-bottom: 0;
}
.white h4 {
	color:#fff;
}
.padding {
	padding: 20px 14px 23px 29px;
}
.padding0 {
	padding: 20px 0 23px 0;
}
.bg {
	overflow: hidden;
}
.addthis_16x16_style, .addthis_16x16_style.close {
	background-color: #8f9f9c;
    -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3);
	display: none;
	margin: 0;
    padding: 7px 17px;
    width: 200px;
	z-index: 20;
}
.addthis_16x16_style.open {
	display: block;
}

.header_page h1 {
	font-size: 40px;
	font-weight: normal;
	color:#fff;
	margin: 25px 0 12px 0;
	text-align: center;
}

.violet_bg {
	background: #553d7e url(violet_bg.jpg) 50% 0% no-repeat;
}
.grey_bg {
	background: #747274 url(grey_bg.jpg) 3% 0% no-repeat;
	height:253px;
}
.greyBlue_bg {
	background: #8d9bb5 url(greyBlue_bg.jpg) 3% 0% no-repeat;
	height:314px;
}
.vl_grey_bg {
	background: #ebebeb;
}
.bg_skiey_2 {
	background:#1b7fa0 url(bg_skiey_2.jpg) 70% 15px no-repeat;	
	-webkit-background-size: 350px auto;
	-moz-background-size: 350px auto;
	-o-background-size: 350px auto;
	background-size: 350px auto;
}
.imgOverflow {
	position: relative;
}
.imgOverflow.left {
	float: left;
	margin: 0 45px 0 -46px;
}
.imgOverflow.right {
	float:right;
	margin: 0 -30px 28px 25px;
}
.img_bg .imgOverflow.left {
	float: left;
	margin: 0 0 -10em -95px;
	z-index: 30;
}
.transparent70.bg_white {
	background-color:#fff;
	background-color:rgba(255, 255, 255, 0.7);
}
.marginTop_ {
	margin-top: -260px;
}
.margin_left {
	margin-left:25%;
	width:75%;
}
.greyBlue_bg .margin_left {
	margin-left:50%;
	width:50%;
}
.bg_orange_2 .imgOverflow.right {
	margin-bottom: 0;
}
table.vms td {
	padding: 0 15px;
}
table.img_bg {
	margin: 1em auto;
}
table.img_bg td {
	padding: 0 15px;
	text-align:center;
	vertical-align:top;
}
table.img_bg a, table.img_bg span {
	background: 50% 0% no-repeat;
	display:block;
	padding-top:250px;
	text-align:center;
	width: 230px;
}
table.img_bg a {
	padding-top:131px;
}
.img_bg .google {
	background-image:url(google.jpg);
}
.img_bg .site {
	background-image:url(apk.jpg);
}
.img_bg .qrcode {
	background-image:url(//st.drweb.com/static/new-www/qr-android.png);
}
.img_bg .ss {
	background-image:url(ss_box.jpg);
}
.img_bg .bastion {
	background-image:url(bastion_box.jpg);
}
.img_bg .av {
	background-image:url(av_box.jpg);
}

.components_android h3 {
	margin-bottom: 22px;
}
.components_android li {
	background-position: 0% 0%;
	background-repeat: no-repeat;
	color: #666;
	margin-bottom: 14px;
	padding-left: 140px;
}

.components_android h3 {
	color: #c21b21;
	margin: 0 0 44px 0;
}
.components_android ul {
	list-style-image: none;
	margin: 0;
	height: 360px;
	padding: none;
}
.components_android li {
	background-position: 25% 0%;
	color: #000;
	float: left;
	margin: 0 0 0 21px;
	padding: 95px 0 0 0;
	width: 14.8%;
}
.components_android li:first-child {
	margin: 0;
}
.components_android li.av {
	background-image: url(../allsoft2015/li_android_av.png);
}
.components_android li.as {
	background-image: url(../allsoft2015/li_android_as.png);
}
.components_android li.antivor {
	background-image: url(../allsoft2015/li_android_antivor.png);
}
.components_android li.audit {
	background-image: url(../allsoft2015/li_android_audit.png);
}
.components_android li.cloud {
	background-image: url(../allsoft2015/li_android_cloud.png);
}
.components_android li.firewall {
	background-image: url(../allsoft2015/li_android_firewall.png);
}
.components_android p {
	clear:both;
}

@media screen and (max-width:810px) {
body {
min-width: 320px;
}
.row_5, .row_6, .row_8, .container, .row_8.cell_8 {
max-width: 920px;
width: auto;
}
.row_5, .row_6, .row_8, .container {
	width:99.16%;
}
.content_block {
max-width: 920px;
margin: auto;
position: relative;
}
.row_8 > .cell_2 > .col_x, .row_8.cells_2 > .cell, .row_8.cell_2, .row_8 > .cell_2 {
	width: 30%;
}
.row_8 > .cell_3 > .col_x, .row_8.cells_3 > .cell, .row_8.cell_3, .row_8 > .cell_3 {
	width: 25%;
}
.row_8 > .cell, .row_8 > .cell > .col_x, .row_8 > .cell_1 > .col_x, .row_8.cells_1 > .cell, .row_8.cell_1, .row_8 > .cell_1 {
	width: 15%;
}
.row_6 > .cell, .row_6 > .cell > .col_x, .row_6 > .cell_1 > .col_x, .row_6.cells_1 > .cell, .row_6.cell_1, .row_6 > .cell_1 {
	width: 16%;
}
.row_6 > .cell_5 > .col_x, .row_6.cells_5 > .cell, .row_6.cell_5, .row_6 > .cell_5 {
	width: 83%;
}
.row_8.tiles_height_2 .cell_3 {
	width: 30%;
}
.header_page .tiles_height_2 .unroof_1 {
	left: 60%;
	position: absolute;
	top: 105px;
}
.header_page .tiles_height_1 #demo {
	clear: left;
}
.share_row {
	left: 59.5%;
	position: absolute;
	top: 105px;
	width: 30% !important;
}
.share_row .cell_3 {
	display: none;
}
.share_row .row_8.cell_8, .share_row .row_8 .cell_2 {
	width: 100%;
}
.padding0 {
	padding:20px 1em 23px 1em;
}
.components_android ul {
	height: auto;
}
.components_android li {
	margin: 0 0 1.8em 21px;
	width: 30%
}
.components_android li.cloud {
	clear: left;
	margin: 0 0 1.8em 0;
}
table.img_bg {
	width:100%;
}
table.img_bg a, table.img_bg span {
	width: auto;
}
.bg_skiey_2 {
	background-position: 100% 40px;
	-webkit-background-size: 45%;
	-moz-background-size: 45%;
	-o-background-size: 45%;
	background-size: 45%;
}
}

/**/
.PageSwitch {
  display: block;
  margin: 18px 0;
}
.PageSwitch-btn {
  /*background-color: #699c12;*/
  display: inline-block;
  margin: 2px 2px 2px 0;
  font-size: 16px;
  padding: 10px;
  /*color: #fff;*/
  min-width: 1.7em;
  text-align: center;
}
.ie7 .PageSwitch-btn {
  display: inline;
  zoom: 1;
}
.PageSwitch-btn.bg_main_green_4 {
  color: #fff;
}
/**/

@media screen and (max-width:500px) {

.img_bg .imgOverflow.left, .imgOverflow.right {
	display: none;
}
.bg_skiey_2 {
	background-image: none;
}
.marginTop_ {
	margin-top:-210px;
}
.padding.white.bg_purple_1 {
	width:90% !important;
}
.bg_red_2.white.padding0 .margin_left, .margin_left.em.red.b.big {
	margin:0;
	width:100%;
}
}
@media screen and (max-width:400px) {
.components_android li {
	background-position: 0 10px;
	float: none;
	clear: both;
	margin: 0 0 1em 0;
	width: 100%;
}
table.vms td {
	padding: 0;
}
table.img_bg a, table.img_bg span {
	background-image: none !important;
	padding-top: 0.5em;
}
}